/* Стили шаблона сайта */

body {
    position: relative;
    margin: 0;
    padding: 0;
    background-color: #e8e8e8;
    background-image:
        radial-gradient(ellipse 120% 70% at 50% -15%, #f6f6f6 0%, transparent 55%),
        linear-gradient(180deg, #f1f1f1 0%, #e3e3e3 100%);
}


/* WOW fix BB */
.wow { opacity: 0; }
.wow-activated-bb.wow { opacity: 1; }


/* HEADER */
header {
    max-width: 1920px;
    margin: auto;
}

@font-face {
    font-family: 'Bebas Neue';
    src: local('Bebas Neue'),
    url(/local/fonts/BebasNeue-Regular.ttf);
}


.header-logo {
    font-family: 'Bebas Neue', Helvetica, Verdana, Arial, Sans-serif;
    font-weight: bold;
    font-size: 2.7em;
    line-height: 0.5em;
}

.header-logo-caption {
    font-size: 0.6em;
}

header input[type="search"] {
    width: 120px;
    transition: all 200ms ease-in-out 0ms;
}

header input[type="search"]:focus {
    width: 300px;
    transition: all 200ms ease-in-out 0ms;
}

@media (max-width: 350px) {
    .header-logo-caption {
        font-size: 0.55em;
    }
}

@media (max-width: 320px) {
    .header-logo-caption {
        display: none;
    }
}


.page {
    max-width: 1920px;
    margin: 0 auto;
}


/* PAGE-CONTENT */
.page-content {
    display: inline-block;
    width: 75%;
}

@media (max-width: 768px) {
    .page-content {
        width: 98%;
    }

    .card-item {
        width: 100%;
    }
}

.link_ejway {
    color: #546e7a;
}

.link_ejway:hover {
    color: #009688;
}

/* SIDEBAR */
.sidebar {
    position: sticky;
    top: 0;
    display: inline-block;
    vertical-align: top;
    max-width: 23%;
}

.sidebar a {
    color: #546e7a;
}

.sidebar a:hover {
    color: #009688;
}

.sidebar__map {
    width: 100%;
}

@media (max-width: 768px) {
    .sidebar {
        max-width: 100%;
    }
}


/* FOOTER */
footer {
    max-width: 1920px;
    margin: auto;
    background-color: #e9ecef;
    text-align: center;
}

.footer-bottom-line {
    background: #343a40;
}


/* TOOLS */
.red {
    border: 1px solid red;
}